Subject: New Reply Received - Broken item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 16:17:34 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Broken item   Ticket comment <div>Hi </div>
<div><br></div>
<div>Yes please i would like to return the thermostat and the diaper bag because i received only the bag with nothing else and i already called the support and he said you cannot return it at the shop!! You will get a refund on 5 days i said i need the bag  and im traveling in 5 days ! He said no ! </div>
<div><br></div>
<div>So could you please make the request for both items I mentioned?? I need to exchange the bag ! Because it missng all the bags with it i received just the main bag with nothing inside it!! And it was opend all the zippers are opend  and it wasnt in a wrapping ! I need to change it with new one! And i dont want the thermostat! So an exchange and a return requests! </div>
<div>Hope you reply asap! </div>
<div>Thank you<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Dec 2022, at 7:07 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">​Hi Mai,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay, this is definitely not the experience we wish you had when shopping on our website.<br><br>You can return your Babyshop product to a Babyshop or Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br><br>If you would like us to create a return request for you, please let us know which products you would like to return.<br><br>Once again please accept our full apology, and thanks for your patient and understanding.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494090